/* GENERALI */

*{

    font-family: 'Tilt Neon', cursive;
    text-shadow: 2px 0 rgb(147, 96, 7), -1px 0 rgb(147, 96, 7), 0 1px rgb(147, 96, 7), 0 -1px rgb(147, 96, 7), 1px 1px rgb(147, 96, 7), -1px -1px rgb(147, 96, 7), 1px -1px rgb(147, 96, 7), -1px 1px rgb(147, 96, 7);
}

body{

    color: rgb(255, 203, 1);
    background-color: rgb(232, 47, 105);
    /* margin-left: 20px; */
}

a{

    color: rgb(255, 203, 1);
    
}

